# Uses of Class
com.google.protobuf.GeneratedMessage.UnusedPrivateParameter

Packages that use GeneratedMessage.UnusedPrivateParameter
Package
Description
com.google.protobuf

## Uses of GeneratedMessage.UnusedPrivateParameter in com.google.protobuf

Methods in com.google.protobuf with parameters of type GeneratedMessage.UnusedPrivateParameter
Modifier and Type
Method
Description
`protected Object`
GeneratedMessage.`newInstance(GeneratedMessage.UnusedPrivateParameter unused)`
Creates a new instance of this message type.